We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date
close icon

Naive Bayes Problem

Hi,

if you run your r code to generate pmml and try to submit to predict in your solution ganve an error.

i think 4.2 of naive bayes not compatible if your solution.

cause your pmml of your samples use 4.1.

thanks

1 Reply

RR Ramkumar R Syncfusion Team November 9, 2016 12:27 PM UTC

Hi Fabio, 
 
We have created an incident for the reported issue. We will assist you through incident under your Direct Trac account.  
 
Our Direct Trac support system can be accessed from the following link:                                
 
Regards, 
Ramkumar 
 


Loader.
Live Chat Icon For mobile
Up arrow icon